CampaignsGeneral
List Campaigns
AuthorizationBearer <token>
In: header
Query Parameters
page?integer
Default
1Range
1 <= valuepage_size?integer
Default
50Range
1 <= value <= 100Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/campaigns"{
"data": [
{
"id": "string",
"name": "string",
"status": "draft",
"senders": [
{
"id": "string",
"linkedin_account_id": "string",
"display_name": "string",
"profile_picture_url": "string",
"connections_rate_limited_until": "2019-08-24T14:15:22Z"
}
],
"lead_count": 0,
"pending_count": 0,
"in_progress_count": 0,
"completed_count": 0,
"failed_count": 0,
"skipped_count": 0,
"awaiting_review_count": 0,
"connection_acceptance_rate": 0,
"reply_rate": 0,
"created_at": "2019-08-24T14:15:22Z",
"launched_at": "2019-08-24T14:15:22Z",
"has_workflow": false,
"workflow_summary": "string",
"keep_alive": false
}
],
"total": 0,
"has_more": false,
"page": 1,
"page_size": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}